package com.goafanti.admin.bo;


public class AdminCustomerBo {
	private String aid;
	private String aName;
	private String depId;
	private String depName;
	/** 私有数 */
	private Integer userCount;
	/** 渠道数 */
	private Integer channelCount;
	/** 签单数 */
	private Integer signCount;
	/** 私有新增数 */
	private Integer newCount;
	/** 渠道新增数 */
	private Integer channelNewCount;
	/** 私有面谈数 */
	private Integer completeCount;
	/** 渠道面谈数 */
	private Integer channelCompleteCount;
	/** 私有领取数 */
	private Integer receiveCount;
	
	
	
	public Integer getChannelCount() {
		return channelCount;
	}
	public void setChannelCount(Integer channelCount) {
		this.channelCount = channelCount;
	}
	public Integer getNewCount() {
		return newCount;
	}
	public void setNewCount(Integer newCount) {
		this.newCount = newCount;
	}
	public Integer getChannelNewCount() {
		return channelNewCount;
	}
	public void setChannelNewCount(Integer channelNewCount) {
		this.channelNewCount = channelNewCount;
	}
	public Integer getChannelCompleteCount() {
		return channelCompleteCount;
	}
	public void setChannelCompleteCount(Integer channelCompleteCount) {
		this.channelCompleteCount = channelCompleteCount;
	}
	public String getAid() {
		return aid;
	}
	public void setAid(String aid) {
		this.aid = aid;
	}
	public String getaName() {
		return aName;
	}
	public void setaName(String aName) {
		this.aName = aName;
	}
	public String getDepName() {
		return depName;
	}
	public void setDepName(String depName) {
		this.depName = depName;
	}
	public Integer getUserCount() {
		return userCount;
	}
	public void setUserCount(Integer userCount) {
		this.userCount = userCount;
	}
	
	public Integer getReceiveCount() {
		return receiveCount;
	}
	public void setReceiveCount(Integer receiveCount) {
		this.receiveCount = receiveCount;
	}
	
	public Integer getCompleteCount() {
		return completeCount;
	}
	public void setCompleteCount(Integer completeCount) {
		this.completeCount = completeCount;
	}
	
	public String getDepId() {
		return depId;
	}
	public void setDepId(String depId) {
		this.depId = depId;
	}
	public Integer getSignCount() {
		return signCount;
	}
	public void setSignCount(Integer signCount) {
		this.signCount = signCount;
	}
	
}
